.menu a {
    font-weight: 700;
    color: #FF0000;
    size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-decoration:none;
    text-transform: uppercase;
}

.menu a:nth-last-child(n+2){
    margin-right: 15px;
}

.menu div {
    text-align: center;
    margin: 25px auto 25px;
}

.img {
    width: 100%;
}

.main-h h2 {
    color:#373737;
    text-align: center;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    margin: 49px auto 38px;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
}

.main-text {
    padding: 20px 40px 0;
    color: #373737;
    letter-spacing: 2.4px;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
}
.main-text p:nth-child(2) {
padding: 28px 0 66px;
}
.btn {
    background: #FF0000;
    color: #ffffff;
    margin: 40px auto 82px;
    display: block;
    width: 191px;
    text-align: center;
    text-decoration:none;
    border-radius: 4px;
}

.btn p {
    padding: 20px 0;
}
.footer {
    color: #373737;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 2.4px;
    align-items: center;
    margin: 82px 105px 29px 713px;
}